Show / Hide Table of Contents

# Struct EventSceneModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Event

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct EventSceneModule

### Fields

| Improve this Doc View Source

#### EventGPoseController

##### Declaration

    public EventGPoseController EventGPoseController

##### Field Value

Type | Description
--- | ---
EventGPoseController |

| Improve this Doc View Source

#### EventSceneModuleImpl

##### Declaration

    public EventSceneModuleImplBase*EventSceneModuleImpl

##### Field Value

Type | Description
--- | ---
EventSceneModuleImplBase* |

| Improve this Doc View Source

#### EventSceneModuleImplBase

##### Declaration

    public EventSceneModuleImplBase EventSceneModuleImplBase

##### Field Value

Type | Description
--- | ---
EventSceneModuleImplBase |

| Improve this Doc View Source

#### EventSceneModuleUsualImpl

##### Declaration

    public EventSceneModuleUsualImpl EventSceneModuleUsualImpl

##### Field Value

Type | Description
--- | ---
EventSceneModuleUsualImpl |